5570 & ZoneAlarm 7.0.462 NOW compatible

Discussion in 'Parallels Desktop 3.0 for Mac Public Beta' started by dtidmore, Dec 4, 2007.

  1. dtidmore

    dtidmore

    Messages:
    40
    Since early 2006, Parallels Coherence and ZoneAlarm 7.x.x have been incompatible. Parallels VM monitor would crash. I have tried each of the recent beta versions of Parallels against ZoneAlarm 7.0.337 but the outcome was the same. ZoneLabs recently released 7.0.462 and the crash issue HAS been solved. I am posting this on the beta forum as I am running Parallel beta 5570.

    david
     

Share This Page